:root {
    --walfare-color-primary: #0066CC;
    --walfare-background-primary: #F5F5F5;
    --walfare-text-primary: #1A1A1A;
    --white: #FFF;
}

body {
    color: var(--walfare-text-primary);
}

.menu-wrapper {
    position: relative;
}

.navbar-nav>.nav-item>ul.sub-menu li.nav-item {
    display: block;
}

.navbar .navbar-nav .nav-item span {
    font-weight: 600;
    padding: 12px 16px;
    display: flex;
    align-self: flex-end;
    align-items: center;
    color: #fff;
    border-bottom: 3px solid transparent;
    cursor: pointer;
}

@media screen and (min-width: 992px) {
    .it-header-wrapper .it-nav-wrapper .it-header-navbar-wrapper nav {
        padding-left: 0;
    }
    .navbar-nav>.nav-item:has(.sub-menu)>span::after,
    .navbar-nav>.nav-item:has(.sub-menu)>a::after {
        content: '';
        background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIKICAgICB2aWV3Qm94PSIwIDAgMjQgMjQiPgogIDx0aXRsZT5FeHBhbmQ8L3RpdGxlPgogIDxwb2x5Z29uIHBvaW50cz0iMTEuNiAxNS40IDYgOS44IDYuNyA5IDExLjYgMTMuOSAxNi41IDkgMTcuMiA5LjgiLz4KPC9zdmc+Cg==');
        width: 20px;
        height: 20px;
        margin: 0 0 0 5px !important;
        display: inline-block;
        filter: invert(1);
        background-repeat: no-repeat;
        transition: .3s ease-in-out;
    }
    .navbar-nav>.nav-item.active>.sub-menu {
        display: block;
        opacity: 1;
        visibility: visible;
        z-index: 1;
    }
    .navbar-nav>.nav-item.active>a::after {
        scale: -1;
    }
    .navbar-nav>.nav-item>.sub-menu {
        opacity: 0;
        visibility: hidden;
        z-index: -999;
        box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075);
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        background-color: var(--white);
        transition: .3s ease-in-out;
        column-count: 2;
    }
    .it-header-wrapper .navbar .navbar-collapsable .navbar-nav .sub-menu li.nav-item a.nav-link {
        color: var(--walfare-color-primary);
    }
    .navbar-nav .sub-menu .sub-menu {
        position: static;
        padding-left: 16px;
    }
}

@media screen and (max-width: 991px) {
    .navbar-nav .sub-menu {
        position: relative;
        padding-left: 16px;
    }
    .navbar-nav .sub-menu::before {
        content: "";
        background-color: var(--walfare-color-primary);
        width: 1px;
        position: absolute;
        left: 16px;
        top: 0;
        bottom: 0;
    }
}

footer.it-footer .footer-bottom {
    background-color: #036;
    border: none;
}

footer.it-footer .footer-main-wrapper {
    position: relative;
    padding-top: 32px;
}
footer.it-footer .footer-main-wrapper::before {
    content: "";
    position: absolute;
    top: 0;
    left: 12px;
    right: 12px;
    height: 1px;
    background-color: var(--white);
}
footer.it-footer .footer-main-wrapper .footer-heading-title {
    border: none;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    padding: 0;
    margin-bottom: 12px;
}

.it-footer .footer-bottom a {
    font-size: 14px;
    font-weight: 600;
    line-height: 16px;
}

#notizie .card:after {
    content: unset;
}

.section-muted {
    background-color: var(--walfare-background-primary);
}

.card-wrapper>.card.card-notizie .card-image-wrapper {
    flex-direction: column-reverse !important;
}
.card-wrapper>.card.card-notizie .card-image-wrapper .card-image {
    width: 100%;
    flex-shrink: unset;
}
.card-wrapper>.card.card-notizie .card-image-wrapper .card-image img {
    max-width: 100%;
    border-radius: 4px 4px 0 0 !important;
}

.card-wrapper>.card.card-notizie .card-title {
    color: #2F475E;
}

.service-card {
    display: flex;
    flex-direction: column;
    height: 100%;
}
.service-card .service-image {
    background-color: var(--walfare-background-primary);
    aspect-ratio: 1/1;
    margin-bottom: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.service-card .service-image img {
    display: block;
}
.service-card .service-title {
    margin: 0;
}
.service-title a {
    color: #2F475E;
    font-size: 24px;
    font-weight: 600;
    line-height: 32px;
}

.evidence-section {
    background-color: var(--walfare-background-primary);
}

.card-wrapper .card-teaser .card-body .card-title.sito-tematico {
    color: #2F475E;
    font-size: 20px;
    font-weight: 600;
    line-height: 32px;
}

.categorie-wrapper {
    background-color: var(--white);
}

#final-step .hero-text {
    color: #000;
}